/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.menu-footer-container ul, .menu-main-container ul{
margin: 0;
padding: 0;
font:bold 11px Verdana, "Century Gothic";
list-style-type: none;
overflow: hidden;
width: 100%;
}

.menu-footer-container li, .menu-main-container li{
display: inline;
margin: 0;
}

.menu-footer-container li a, .menu-main-container li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding:0px 9px; /*padding inside each tab*/
color: white;
border-right:1px #fff solid;

}

.menu-main-container li:last-child a, .menu-main-container li:last-child a:hover{
	border:none;
}

.menu-main-container li a:visited{
}

.menu-main-container li a:hover{
border-right:1px #fff solid;
text-decoration:underline;
}

.menu-main-container a.selected{
border-right:1px #fff solid;
}
.clearfix::after{content:"";display:table;clear:both}
